{
  services.picom = {
    enable = true;

    # blur = true;
    experimentalBackends = true;
    fade = false;
    shadow = true;
    vSync = true;
    # settings = {
    #   blur =
    #     {
    #       method = "gaussian";
    #       size = 10;
    #       deviation = 7.0;
    #     };
    # };
    extraOptions = ''
      blur:
      {
        method = "gaussian";
        size = 10;
        deviation = 7.0;
      }
    '';
  };
}
